Subject: [karp] WG LC: draft-ietf-karp-threats-reqs-01

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 28 Feb 2011 17:31:48 -0500

This document:
http://datatracker.ietf.org/doc/draft-ietf-karp-threats-reqs/
The Threat Analysis and Requirements for Cryptographic Authentication of 
Routing Protocols' Transports
is a working group document.  It is a charter deliverable.  There have 
been no comments or discussion recently.

The chairs are therefore asking for a WG last call, with the view of 
sending this to our AD for publication as an Proposed Standard RFC.
This Last Call will last 2 weeks, ending at the end of the day March 14th.

Yours,
Joel (and Brian)

PS: which is how I should have signed the last one.  Sorry, bad habits.